@charset "shift_jis";
/*-----------------------------------------------------
  ■共通
 -----------------------------------------------------*/
#qkgd_wrap{
	width:100%;
}
/* ---------- box-sizing ---------- */
#qkgd_wrap * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* ---------- 大タイトル ---------- */
.qkgd_tit{
	color:#517D40;
	font-weight:bold;
	font-size:30px;
	text-align:center;
}
/* ---------- ボックス ---------- */
.qkgd_box{
	border:1px solid #BBD9B3;
	border-top:none;
	margin-bottom:20px;
}

/* ---------- サブタイトル ---------- */
.qkgd_subtit{
	background: #517D40;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
/* ---------- 項目 ---------- */
.qkgd_t1:after{
  content: "";
  display: block;
  clear: both;
}

.qkgd_t1 {
  overflow: hidden;
  zoom: 1;
	margin:10px;
	border-top:1px solid #BBD9B3;
	padding-top:10px;
}
.qkgd_subtit + .qkgd_t1 {
	border-top:none;
	padding-top:0;
}

.qkgd_t1 p{
	float:left;
}
.qkgd_t1 p.qkgd_frgt{
	float:right;
}
.qkgd_t1>p:first-child{
	border-left:3px solid #517D40;
	font-weight:bold;
	font-size:14px;
	color:#517D40;
	padding:0 8px ;
}
.qkgd_t2 {
	font-size:20px;
	line-height:100%;
}
.qkgd_t3 {
	font-size:30px;
	line-height:100%;
	color:#842020;
}
.qkgd_trd {
	color:#842020;
}
/* ---------- アロー ---------- */
.qkgd_ar1:before{
	content:"　";
	display:inline-block;
	width:30px;
	background: url(https://www.wakibungu.com/images/common/flag_arrow1.jpg) no-repeat;
	background-position: center center;
}
.qkgd_ar2 p{
	float:left;
	display:inline-block;
}
.qkgd_ar2:before{
	height:43px;
	float:left;
}
/*-----------------------------------------------------
  ■在庫リスト
 -----------------------------------------------------*/

.qkgd_zikolist {
	padding:0 10px 10px;
	/* height:130px; */
	position:relative;
}
.qkgd_zikolist ul {
	margin: 0 -5px -5px 0;
	padding:10px;
	zoom: 1;
	width:640px;
	height:120px;
	overflow: hidden;
	position:absolute;
	top:0;
	left:10px;
	z-index:1;
	background: rgba(214,233,209,.9);
	border:1px solid #BBD9B3;
}
.qkgd_zikolist ul li {
	margin: 0 5px 5px 0;
	float: left;
	width: 105px;
	border:1px dotted #BBD9B3;
	height: 80px;
	word-wrap:break-word;
	text-align:center;
	background: rgba(255,255,255,.9);
}
.qkgd_zikolist ul li {
	display: table-cell;
	vertical-align: middle;
}
/* ---------- ボタン ---------- */

.qkgd_motto{
	display:block;
	position:absolute;
	top:11px;
	right:15px;
	z-index:2;
	width:70px;
	padding:10px 0;
	cursor:pointer;
	text-align:center;

background-color:#f70841;
color:#fff;
box-shadow:0px 6px 0px #c30b37;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}

.qkgd_motto:hover{
color:#fff;
text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
background-color:#f70841;
box-shadow:inset 0px -1px 0px #c30b37;
top:18px;
}

/* ---------- テキスト ---------- */
.qkgd_type{
	display: table-cell;
	vertical-align: middle;
	height:30px;
    width:105px;
}
.qkgd_type p{
	font-size:10px;
}
.qkgd_kazu{
	font-size:26px;
	font-weight:bold;
	height:45px
}
.qkgd_kazu:after{
	content:"個";
	font-size:10px;
}

.qkgd_maru{
	font-size:10px;
	height:45px;
}
.qkgd_maru:before{
	content:"◎";
	display:block;
	font-weight:bold;
	font-size:30px;
	line-height:30px;
	height:30px;
    overflow: hidden;
}
.qkgd_maru:after{
	content:"";
	display:block;
	font-size:10px;
	line-height:10px;
	height:20px;
    overflow: hidden;
}
/*-----------------------------------------------------
  ■アイコン
 -----------------------------------------------------*/
.qkgd_icn ul {
	margin: 0 -12px -12px 0;
	overflow: hidden;
	zoom: 1;
}
.qkgd_icn li {
	margin: 0 12px 12px 0;
	float: left;
	width: 100px;
	display: inline;
}

/*-----------------------------------------------------
  ■店舗在庫
 -----------------------------------------------------*/
.check_in_shop:after {
	content: "店頭◯";
	position: absolute;
	width: 6em;
	margin: -1.5em 0 0 -3em;
	font-size: .7em;
	}

.tenpozaiko{background:#eee !important;}
.tenpozaiko p.tenpfb{font-weight:bold;}
.tenpozaiko p.martop{margin-top:5px;}

/*-----------------------------------------------------
  ■×の場合、高さ持たせる
 -----------------------------------------------------*/
.qkgd_ng{height:45px;}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  PCのみ
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width:600px) {
/*-----------------------------------------------------
  ■在庫リスト
 -----------------------------------------------------*/

.qkgd_zikolist {
	height:130px;
}
/* ---------- ボタン ---------- */
.qkgd_zikolist .qkgd_motto:hover + ul {
	height: auto;
	overflow: visible;
}
}/* /@media only screen */


/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  ■スマホ
 ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

@media only screen and (max-width : 768px) {

/*-----------------------------------------------------
  ■共通
 -----------------------------------------------------*/
/* ---------- 項目 ---------- */
.qkgd_t2 {
	font-size:16px;
}
/*-----------------------------------------------------
  ■在庫リスト
 -----------------------------------------------------*/
#mtbt.qkgd_zikolist {
	max-height: 120px;
	height: auto;
}
#mtbt.qkgd_zikolist ul {
	height: auto;
}
.qkgd_zikolist ul {
	margin: 0;
	padding:5px;
	width:inherit;
	max-width:100%;
	position:relative;
	left:0;
}
.qkgd_zikolist ul li {
	margin: 0;
	padding: 0 5px;
	float: none;
	width: 70%;
	border:none;
	border-bottom:1px dotted #BBD9B3;
	height: auto;
	word-wrap:break-word;
	text-align:left;
	background: rgba(255,255,255,.9);
	display:inline-block;
}

.qkgd_zikolist:hover > ul {
	height: auto;
	overflow: visible;
}
.qkgd_zikolist:hover .qkgd_motto{
color:#fff;
text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
background-color:#f70841;
box-shadow:inset 0px -1px 0px #c30b37;
top:18px;
}
/* ---------- ボタン ---------- */
.qkgd_zikolist .qkgd_motto:active + ul {
	height: auto;
	overflow: visible;
}
/* ---------- 項目 ---------- */
.qkgd_ar1{
	clear:both;
}
.qkgd_ar1:before {
    content: none;
}
.qkgd_t3 {
    font-size: 20px;
}
.qkgd_t1>p:first-child {
    margin-bottom:10px;
}
/* ---------- テキスト ---------- */
.qkgd_type{
	display:inline-block;
	height:auto;
	width:auto;
}
.qkgd_kazu,.qkgd_ng,.qkgd_maru{
	font-size:inherit;
	height:auto;
	display:inline-block;
	float:right;
}
.qkgd_maru:before {
    font-size: 16px;
    line-height: 16px;
    height: 16px;
    float:left;
}
.qkgd_maru:after {
    line-height: 16px;
    height: 16px;
}
.qkgd_one{
	float:none;
}
/*-----------------------------------------------------
  ■アイコン
 -----------------------------------------------------*/
.qkgd_icn ul {
	margin: 0;
}


/*-----------------------------------------------------
  ■店舗在庫
 -----------------------------------------------------*/
.check_in_shop:after {
	content: "店頭◯";
	display:block;
	position:relative;
	width: 100%;
	margin: 6px 0 6px 0;
	font-size: .7em;
	text-align:right;
	}



.tenpozaiko{background:#eee; overflow:hidden;}
.tenpozaiko p.tenpfb{font-weight:bold;}

.tenpozaiko .qkgd_type{float:left;}
.tenpozaiko .tanpsp{float:right;}

.tenpozaiko p.martop{margin-top:1%;}


} /* /@media only screen */